format_version: '1.0'


repository_url: https://github.com/simh/simh
issue_url: https://github.com/simh/simh/issues/668


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 17a7ee0
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d7e116f81a7e98aa98a4a427cd5743d841bf17e6
    - input_file: 'b-partial-2.diff'
      commit_sha1: 4b82a90c439fce0d4da9639ee768f545c5d4e618

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 287655da92789266ccdfea625b508b7d2e84c7d4

options:
  language: C
